/* Responsive CSS Styles Table of Contents */

@media only screen and (min-width: 1000px) and (max-width: 1169px){
.container {
	width: 1000px;
	margin: auto;
}




}


@media only screen and (min-width: 768px) and (max-width: 999px){
.container {
	width: 747px;
	margin: auto;
}

.logo {
	width: 40%;
}
.menu_main {
	width: 60%;
}



.top_nav .left {
	width: 40%;
}
.top_nav .right {
	width: 60%;
}




}



@media only screen and (min-width: 640px) and (max-width: 767px){
.container {
	width: 590px;
	margin: auto;
}

.logo {
	width: 40%;
}
.menu_main {
	width: 60%;
}



.top_nav .left {
	width: 50%;
}
.top_nav .right {
	width: 50%;
}




.slidermar {
	margin-top: 37px;
}





}


@media only screen and (min-width: 480px) and (max-width: 639px){

/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive,
.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
	position: relative;
	margin-right: 0%;
	float: left;
}
.one_full,
.one_half,
.one_third,
.one_fourth,
.one_fifth,
.two_third,
.three_fourth,
.onecol_forty,
.onecol_sixty,
.onecol_thirtyfive,
.one_full_less,
.one_half_less,
.one_third_less,
.one_fourth_less,
.one_fifth_less,
.two_third_less,
.three_fourth_less,
.onecol_forty_less,
.onecol_sixty_less,
.onecol_thirtyfive_less {
	width: 100%;
	margin-bottom: 50px;
}
.last {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}

.container {
	width: 440px;
	margin: auto;
}

.logo {
	width: 100%;
}
.menu_main {
	width: 100%;
}



.header #logo{
	background-position: center top;
}

/* bigger logo? remove below comment */
/*.header #logo{
	background-position: center top;
	background-size: 50%;
}*/



.top_nav .left {
	width: 100%;
	text-align: right;
}
.top_nav .right {
	width: 100%;
}



.slidermar {
	margin-top: 137px;
}



}





@media only screen and (max-width: 479px){

/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive,
.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
	position: relative;
	margin-right: 0%;
	float: left;
}
.one_full,
.one_half,
.one_third,
.one_fourth,
.one_fifth,
.two_third,
.three_fourth,
.onecol_forty,
.onecol_sixty,
.onecol_thirtyfive,
.one_full_less,
.one_half_less,
.one_third_less,
.one_fourth_less,
.one_fifth_less,
.two_third_less,
.three_fourth_less,
.onecol_forty_less,
.onecol_sixty_less,
.onecol_thirtyfive_less {
	width: 100%;
	margin-bottom: 50px;
}
.last {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}

.container {
	width: 300px;
	margin: auto;
}

.logo {
	width: 100%;
}
.menu_main {
	width: 100%;
}

.header #logo{
	background-position: center top;background-size: 60%;
}

.top_nav {
    float: left;
    width: 100%;
    background: #709b12;
    font-size: 14px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    display: none;
}

.top_nav .left {
	width: 72%;
	text-align: left;
}
.top_nav .right {
	width: 28%;
}

.slidermar {
	margin-top: 106px;
}
.footer-bottom {
    background: #0f4642;
    padding: 14px 0;
}
.footer {
    background: #003c38;
    padding: 30px 0;
}

.footer-1 {
    width: 100%;
    float: left;
    margin-right: 0%;
    margin-bottom: 15px;
}


.footer-2 {
    width: 100%;
    float: left;
    margin-right: 0%;
}

.footer-3 {
    width: 100%;
    float: left;
    margin-right: 0%;
}


.footer-4 {
    width: 100%;
    float: left;
    margin-right: 0%;margin-bottom: 15px;
}


.footer-5 {
    width: 100%;
    float: left;
    margin-right: 0%;
}

.our-services-box {
    width: 100%;
    float: left;
    margin-right: 0%;
    margin-bottom: 35px;
}

.header-ph {
    display: none;
}

.fixedRit{display: none;}


.header .container{width: 100%}

.our-services {
    padding: 35px 0 10px;
    background: #fff;
}

.our-services h1 {
    margin: 15px 0 20px 0;
    color: #000;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.6;
    /* letter-spacing: -0.02em; */
    white-space: pre-line;
    text-align: center;
}

.why-left {
    width: 100%;
    float: left;
    margin-right: 0%;
}

.why-right {
    width: 100%;
    float: left;
    margin-right: 0%;
    margin-top: 40px;
}

.why-mhr {
    padding: 40px 0;
    background: #00473c;
}
.why-left h3 {
    background: #e9b93e;
    padding: 10px 25px;
    color: #000;
    border-radius: 25px;
    font-size: 20px;
    text-align: center;
    display: inline-block;
    margin-bottom: 15px;
    font-weight: 600;
}

.why-left p {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 21px;
    font-weight: 600;
        line-height: 40px;
}


.why-right img{width: 100%; border-radius: 10px; padding-top: 20px;}

.faq-section {
    background: #efeee7;
    padding: 40px 0;
}

.faq-section {
    background: #efeee7;
    padding: 40px 0;
}
.faq-section h1 {
    font-size: 41px;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.6;
    /* letter-spacing: -0.02em; */
    text-align: center;
    width: 100%;
    margin: 0 auto;
    color: #17517a;
    margin-bottom: 7px;
}

.faq-section img{width: 100%}


.footer-mobile{display: none;}

.footer h4 {
    color: #e9b93e;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    letter-spacing: 0.3px;
    margin-bottom: 10px;
}

.about-left{width: 100%; margin-right: 0}


.about-right{width: 100%}

.about-right img{width: 100%}

.mortgage-loan img {
    float: left;
    margin-right: 0px;
    padding-bottom: 98px;
}

.service-left {
    width: 100%;
    float: left;
    margin-right: 0%;
}

.service-right {
    width: 100%;
    float: left;
    margin-right: 0%;    
    margin-top: 0px;
}

.service-right img{
    width: 100%;
    
}
.service-heading {
    border-bottom: 1px solid #eee;
    padding-bottom: 40px;
    margin-bottom: 30px;
    display: inline-block;
}

.feildcont .one_half{margin-bottom: 0}

.contactus .attbox {
    float: left;
    width: 100%;
    height:190px;
    background: #f9f9f9;
    margin-top: 40px;
}

.logregform .feildcont .fbut1 {
    float: left;
    background: #95c905;
    padding: 15px 60px;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    transition: all 0.3s ease;
    margin-top: 18px;
}

.divider_line2 {
    float: left;
    width: 100%;
    padding-top: 60px !important;;
    margin-bottom: 44px !important;;
    background: url(../images/divider-line1.png) no-repeat center bottom;
}
.contactus h4 {
    color: #264796;
    font-size: 24px;
    font-family: 'Poppins';
    font-weight: 500;
    text-align: left;
    margin-bottom: 30px;
}


.f_none {
    float: none!important;
}

.enquire-cont {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    height: 45px;
    background: #f1f1f1;
    -webkit-box-shadow: 0 -3px 6px 0 rgb(0 0 0 / 16%);
    -moz-box-shadow: 0 -3px 6px 0 rgba(0,0,0,.16);
    box-shadow: 0 -3px 6px 0 rgb(0 0 0 / 16%);
    display: block;
    z-index: 4;
}

.enquire-cont a {
    width: 50%;
    width: -webkit-calc(16.66% - 0px);
    width: -moz-calc(16.66% - 0px);
    width: calc(16.66% - 0px);
    text-align: center;
    height: 45px;
    line-height: 22px;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 0;
    color: #fff;
    float: left;
    background: #fff;
}

.enquire-cont a span {
    height: 18px;
    line-height: 18px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.d-in-blk {
    display: inline-block;
}
.f_none::after {
    display: block;
    clear: both;
    content: "";
}




}